zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Norbert Kalmar <nkal...@cloudera.com>
Subject Re: Zookepeper compatability with RHEL 7.4
Date Thu, 19 Apr 2018 12:58:26 GMT
Hi Apoorva,

It should, as only thing is needed is java and .sh scripts to work.
I just tested on a new CentOS 7.4 (should be the same as RHEL 7.4 library
wise), I only installed java and git with yum, and ant with wget.
master (~3.5) and 3.4 runs both on standalone and in a cluster of 3 without
an error.

Maybe someone with RHEL 7.4 can also confirm, but again, binary wise as far
as I know CentOS should be same as RHEL 7.4.

Regards,
Norbert

On Wed, Apr 18, 2018 at 6:41 AM, Apoorva Maheshwari <
apoorva.maheshwari@ericsson.com> wrote:

> Hello,
>
>
> Request you to please confirm RHEL 7.4 compatibility with Apache Zookeeper
> 3.x
>
>
>
>
> Thanks
>
> [Ericsson]<http://www.ericsson.com/>
>
> APOORVA MAHESHWARI
> Configuration Engineer
> BDGS, R&D
> 2nd Floor, ASF Insignia - Block B Kings Canyon,
> Gwal Pahari, Gurgaon, Haryana 122003, India
> Phone: 8860498817
> apoorva.maheshwari@ericsson.com<mailto:apoorva.maheshwari@ericsson.com>
> www.ericsson.com<http://www.ericsson.com/>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message